</!DOCTYPE html>
<html>
<head>
	<style type="text/css">
		p{	color: blue;
			font-family: arial;
			}
	</style>
	<title>Intro to CSS </title>
</head>
<body>
<!-- makes pretty layout, font, size, color gives design to the html-->
This is normal text
<p>This is a paragraph text</p>

</body>
</html>
</html>